Bug 496170 - Add arp filter option
Add arp filter option
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: squid (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Jiri Skala
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 18:58 EDT by mbrevda
Modified: 2014-11-09 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:18:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mbrevda 2009-04-16 18:58:06 EDT
Description of problem: In order to proxy requests and take action based on mac address, the following flag needs to be added to ./configure at compile time:

--enable-arp-acl

Version-Release number of selected component (if applicable):
all

How reproducible:
try to add an acl with a mac address

acl myaclgroup arp 00:00:00:00:00:00

squid -k reconfigure

You will get an error about arp not being recognized
  
Actual results:
 This is due to the above flag not being set
Comment 6 errata-xmlrpc 2010-03-30 04:18:30 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0221.html
Comment 7 mbrevda 2010-03-30 17:20:53 EDT
Thanks!

Note You need to log in before you can comment on or make changes to this bug.